GeneralShopSettings:
    sMallShopURL: 'https://alko-garden.hr'
    sMallSSLShopURL: 'https://alko-garden.hr'
module:
    oepaypal:
        blOEPayPalSandboxMode: '1'
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: LGSRAX8AN4NQDLVT
        sOEPayPalSandboxPassword: PDXSHSJMRFJ2G6MT
        sOEPayPalSandboxSignature: AJEU8P4p7fmmp-0ZwyuRDt1lUhvUAtci7QSoiYrd1Xxh0PQWtlpCkQpU
        sOEPayPalSandboxUserEmail: alko.garden.testing+hr_si@gmail.com
        sOEPayPalSandboxUsername: sb-47pj9q6380200@business.example.com
        sOEPayPalSignature: ATStKJ9pJM5svPDDbIdpkR0LsWfjAuhy9h4azVreN2Iyy6ZACFof.8lL
        sOEPayPalUserEmail: joza.frljuzec@al-ko.com
        sOEPayPalUsername: joza.frljuzec_api1.al-ko.com
oxshops:
    OXPRODUCTIVE: '1'
    OXINFOEMAIL: Prodaja@al-ko.com
    OXORDEREMAIL: Prodaja@al-ko.com
    OXOWNEREMAIL: Prodaja@al-ko.com
    OXSMTP: smtp.office365.com
    OXSMTPUSER: Prodaja@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
